php-layersmenu-3.2.0-4.1pclos2017.noarch.rpm


Advertisement

Description

php-layersmenu - Hierarchical menu system to prepare "on the fly" DHTML menus

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package filename php-layersmenu-3.2.0-4.1pclos2017.noarch.rpm
Package name php-layersmenu
Package version 3.2.0
Package release 4.1pclos2017
Package architecture noarch
Package type rpm
Homepage -
License -
Maintainer -
Download size 526.70 KB
Installed size 526.70 KB
PHP Layers Menu is a hierarchical menu system to prepare "on the fly" DHTML
menus relying on the PHP scripting engine for the processing of data items.
It is released under the GNU Lesser General Public License (LGPL), either
Version 2.1, or (at your option) any later version.
It supports a wide range of browsers: Mozilla, Konqueror, Netscape, Safari,
Opera, Internet Explorer; rather old browser versions are supported, too;
accessibility is provided for text-only browsers.
It achieves a compact layout and a compact output code also for menus with
a large number of entries.
It provides horizontal and vertical layers-based menus whose behavior is
analogous to menus of commonly used GUI-based applications. It also provides
JavaScript-based tree menus, whose look is analogous to the most widely used
file managers and bookmark handling tools.

Alternatives

Package Version Architecture Repository
php-layersmenu - - -

Requires

Name Value
php -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1

Provides

Name Value
php-layersmenu = 3.2.0-4.1pclos2017

Download

Type URL
Mirror ftp.nluug.nl
Binary Package php-layersmenu-3.2.0-4.1pclos2017.noarch.rpm
Source Package php-layersmenu-3.2.0-4.1pclos2017.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install php-layersmenu rpm package:
    # apt-get install php-layersmenu

See Also

Package Description
php-ldap-5.6.29-1pclos2017.x86_64.rpm LDAP extension module for PHP
php-mbstring-5.6.29-1pclos2017.x86_64.rpm MBstring extension module for PHP
php-mcal-0.6-4.1pclos2017.x86_64.rpm The MCAL module for PHP
php-mcrypt-5.6.29-1pclos2017.x86_64.rpm Mcrypt extension module for PHP
php-mongo-1.6.12-2.1pclos2017.x86_64.rpm Mongo Database Driver
php-mssql-5.6.29-1pclos2017.x86_64.rpm MS SQL extension module for PHP
php-mysql-5.6.29-1pclos2017.x86_64.rpm MySQL database module for PHP
php-mysqli-5.6.29-1pclos2017.x86_64.rpm MySQL database module for PHP
php-mysqlnd-5.6.29-1pclos2017.x86_64.rpm MySQL native database module for PHP
php-odbc-5.6.29-1pclos2017.x86_64.rpm ODBC extension module for PHP
php-oggvorbis-0.2-4.1pclos2017.x86_64.rpm PHP OGG wrapper for OGG/Vorbis files
php-opcache-5.6.29-1pclos2017.x86_64.rpm Zend OPcache for PHP
php-openssl-5.6.29-1pclos2017.x86_64.rpm OpenSSL extension module for PHP
php-pam-1.0.3-3.1pclos2017.x86_64.rpm PAM integration for PHP
php-pcntl-5.6.29-1pclos2017.x86_64.rpm Process Control extension module for PHP
Advertisement
Advertisement